# ExoMy - Documentation Repository
This repository contains all the files of the documentation of ExoMy. Click on [*Releases*](https://github.com/esa-prl/ExoMy/releases) and download the files of the latest release.
The release file contains the 3D files (STL, SLDPRT & STEP), circuit diagrams, part lists, etc. to build your own ExoMy.
The building process and the files are explained further in the [wiki](https://github.com/esa-prl/ExoMy/wiki).


# ExoMy Project Structure
Overview of other parts of the ExoMy project.

### [Wiki](https://github.com/esa-prl/ExoMy/wiki)
The [wiki](https://github.com/esa-prl/ExoMy/wiki) contains step by step instructions on how the 3D-printed rover ExoMy can be built, controlled and customized.  

<!-- ### [Documentation Repository](https://github.com/esa-prl/ExoMy)
This repository contains all the files of the documentation of ExoMy. Just click on [*Releases*](https://github.com/esa-prl/ExoMy/releases) and download the files of the latest release. They are explained further in the [wiki](https://github.com/esa-prl/ExoMy/wiki). -->

### [Website](https://esa-prl.github.io/ExoMy/)
There is a website about ExoMy. It does not help you build it, but is still nice to look at.

### [Software Repository](https://github.com/esa-prl/ExoMy_Software)
This repository contains the software to run Exomy. The [wiki](https://github.com/esa-prl/ExoMy/wiki) explains you how to use it.


### Social Media
<!-- Add icon library -->
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.1/css/all.css">

<!-- Add font awesome icons -->
<p>
    <img src="https://github.com/esa-prl/ExoMy/wiki/images/social_media_icons/discord-brands.svg" width="20px">
    <a href="https://discord.gg/gZk62gg"> Join the Community!</a>  
</p>
<p>
    <img src="https://github.com/esa-prl/ExoMy/wiki/images/social_media_icons/twitter-square-brands.svg" width="20px">
    <a href="https://twitter.com/exomy_rover"> @ExoMy_Rover</a> 
</p>
<p>
    <img src="https://github.com/esa-prl/ExoMy/wiki/images/social_media_icons/instagram-square-brands.svg" width="20px">
    <a href="https://www.instagram.com/exomy_rover/"> @ExoMy_Rover</a>
</p>

![ExoMy image](https://github.com/esa-prl/ExoMy/wiki/images/renderings/2020_02_25.JPG)

### Publications

If you use this work in an academic context, please cite the following publication:

* M. Voellmy and M. Ehrhardt: **ExoMy: A Low Cost 3D Printed Rover**. International Symposium on Artificial Intelligence, Robotics and Automation in Space (i-SAIRAS), 2020. ([PDF](https://www.researchgate.net/publication/344874558_ExoMy_A_Low_Cost_3D_Printed_Rover))

        @inproceedings{inproceedings,
        author = {Voellmy, Miro and Ehrhardt, Maximilian},
        year = {2020},
        month = {10},
        pages = {},
        title = {ExoMy: A Low Cost 3D Printed Rover}
        }


### Acknowledgements

ExoMy was developed in the Planetary Robotics Laboratory of the European Space Agency.

The current team developing and maintaining ExoMy consists of Maximilian Ehrhardt, Miro Voellmy and Lorenzo Cervantes.

![ExoMy Generations](https://github.com/esa-prl/ExoMy/wiki/images/beauty_shots/edu_assembly/DSC05720.jpg)

We thank Shanker Ganesh Krishanmoorthy and Levin Gerdes for the development of the initial prototype, David Honess and Elsa María Sánchez for participating in the documented assembly, Tim Wiese and Mattia Haas for their inputs and contributions to the mechanical design, and finally Martin Azkarate, Martin Zwick and Gianfranco Visentin for enabling and continuously supporting the project.
